#! /bin/sh

LIST="01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16"

for i in $LIST
do
  SOURCE=mlerun_quad/cbs.parm_$i
  TARGET=mlerun_$i/cbs.parm.000
  printf "%s %s %s \n" ${SOURCE} " -> " ${TARGET}
  cp ${SOURCE} ${TARGET}
  sleep 1
  SOURCE=mlerun_quad/plotpages.R
  TARGET=mlerun_$i
  printf "%s %s %s \n" ${SOURCE} " -> " ${TARGET}
  cp ${SOURCE} ${TARGET}
  sleep 1
  SOURCE=mlerun_quad/10s0s0s0s1430000.fit
  TARGET=mlerun_$i
  printf "%s %s %s \n" ${SOURCE} " -> " ${TARGET}
  cp ${SOURCE} ${TARGET}
  sleep 1
done
